
#shop #blocklab-pages > #container-fluid-global-code_1784211566874 {border-bottom: 0px rgb(108, 109, 117); background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom-width: medium; border-bottom-style: none; border-bottom-color: currentcolor}
#shop #blocklab-pages > #container-fluid-global-code_1784215163084 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px rgb(108, 109, 117); border-bottom-width: medium; border-bottom-style: none; border-bottom-color: currentcolor}
#shop #blocklab-pages > #container-fluid-pages-content-default {border-bottom: 0px rgb(108, 109, 117); background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #pages-content-default {text-align: left; font-weight: bold; color: rgb(0, 0, 0)}
#shop #pages-content-default p {text-align: left; font-weight: bold; color: rgb(0, 0, 0)}

